Subject: [Healeys] Overdrive throttle switch question

From: [email-masked]
Date: Thu, 13 Dec 2012 02:33:14 -0500 (EST)

Hi all,

I've got the throttle switch out and partially disassembled.  It's in two
parts at the moment;  the metal shell half and the electrical half.  My
question is this;  can the part in the metal shelf half, the part that is sort
of a piece of metal on a shaft, can that shaft be taken out also?  On the
metal shaft there is a tab bit that the spring hooks to.  The little hole in
the tab that the spring hooks to has a groove worn in one side, so, the switch
gets stuck in the overdrive on position.  I'd like to take it apart so I could
gently Dremel that hold round again.

Thanks,

Paul B.
100-6 BN4
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys